/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-CONSTANT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
body, td, input, ul, form {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
body {background:url(images/tail.jpg) top repeat-x #2C2B30}
.generaltext {
	font-family: tahoma;
	font-size: 14px;
	color: #CCC;
}

table {
	border-collapse:collapse;
	border:0px;
	width:100%;
	padding:0px 0px 0px 0px;
	overflow: hidden;
}									   
td {
	vertical-align:top;
	font:normal 11px Tahoma, Arial;
	line-height:14px;
	color:#878590;
	overflow: hidden;
}										   	   
input, textarea, select{			     
	font:normal 11px Tahoma;			
	vertical-align:middle;
	color:#000;
	padding:2px 0px 0px 5px;
}		
ul {list-style:none;}
img {
	border:0px;
	color: #999;
	font-size: 10px;
}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-MAIN-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.main_table {width:766px}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-HEADER-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#header {height:278px; background:url(images/mpct.jpg) 0 0 no-repeat}
#header img {margin:57px 0px 0px 42px;}
#menu {height:128px}
#menu .space {padding:42px 0px 0px 38px;}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-CONTENT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#content {padding:23px 16px 20px 17px;}
.sub_table {width:733px}
.vl {background:url(images/vl.gif) 0 0 repeat-y}
.gl {border-bottom:1px solid #333237}
.title {background:url(images/title_bg.gif) 0 0 repeat-x}
.title div {
	background:url(images/title_bg1.jpg) 0 0 no-repeat;
	padding:11px 0px 10px 30px;
	font-family: "Copperplate Gothic Light";
	font-size: 24px;
	color: #FFF;
}
.m1 {padding:21px 0px 0px 20px;}
.w1 {width:155px; color:#7D7D7D}
.e_height {
	height:252px;
	font-size: 14px;
}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-FORMS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.input input, textarea{
	width:300px;
	height:20px;
	border:1px solid #5E5E62;
	background-color: #FFF;
}
textarea {
	height:120px;
	overflow:auto;
	margin:0px 0px 12px 0px;
}
.eq_height {height:26px}


/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-TEXT-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
a 		{font:normal 11px Tahoma; color:#878590;}
span 	{color:#B94209}
b 		{font:bold 11px Tahoma; color:#FFF;}
a:hover {
	text-decoration:none;
	font-weight: bold;
}	
.nn a	{text-decoration:none;}
.nn a:hover {text-decoration:underline;}
h1 		{display:inline; font:bold 11px Tahoma; color:#969696;}
h2 		{display:inline; font:bold 11px Tahoma; color:#D3D3D3;}
.bg_t 	{
	background:#ed1e24;
	padding:2px 5px 3px 5px;
	color:#FFF;
	font:bold 11px Tahoma
}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-LINKS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
.link_1 {
	color:#FFF;
	font:bold 11px tahoma;
	background:url(images/bullet2.gif) 0 0 no-repeat;
	padding:0px 0px 0px 8px;
	font-size: 14px;
	font-weight: normal;
}
.link_2 {font:normal 13px Tahoma; color:#DDD}
.link_3 {font:bold 11px Tahoma; color:#878590}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-LISTS-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
li {
	list-style:none;
	line-height:12px;
	margin:0px 0px 5px 0px;
}
li a {
	color:#D3D3D3; 
	font:normal 11px tahoma;
	background:url(images/bullet2.gif) 0 0 no-repeat;
	padding:0px 0px 0px 11px;
}

/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-FOOTER-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#footer {margin:23px 0px 0px 0px;}
#footer td{background:url(images/fbg.jpg) top repeat-x; height:96px; color:#434249}
#footer a {color:#64636C; font:normal 11px Tahoma}
#footer td .space {padding:41px 0px 0px 19px;}
/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-„„„„„„„‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/
#page0 .column_1 {width:206px}
#page0 .column_2 {width:227px}
#page0 .column_3 {width:232px}

#page1 .column_1 {width:206px}
#page1 .column_2 {width:493px}

#page2 .column_1 {width:233px}
#page2 .column_2 {width:467px}

#page3 .column_2 {width:233px}
#page3 .column_1 {width:467px}

#page4 .column_1 {width:206px}
#page4 .column_2 {width:227px}
#page4 .column_3 {width:232px}

#page5 .column_1 {width:206px}
#page5 .column_2 {width:227px}
#page5 .column_3 {width:232px}



.right {background:url(images/l.gif) top right repeat-y}
.bottom {background:url(images/l.gif) bottom repeat-x}
.pos {vertical-align:middle; text-align:center}
.pos2 {padding:2px 0px 3px 0px;}
.pos3 {padding:2px 0px 3px 18px;}
.pos4 {padding:2px 0px 3px 35px;}
.scrolldiv {

}
.scrollbardiv {

}
.main_table tr #content table tr .e_height div p {
	font-size: 10pt;
	color: #CCC;
	line-height: normal;
	font-family: Calibri;
}
.main_table tr #content table tr .e_height div table tr td {
	font-size: 14px;
}
.main_table tr #content table tr .e_height div p .link_2 em {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.main_table tr #content table tr .e_height div p .link_2 .column_1 {
	color: #CCC;
}
.main_table tr #content table tr .e_height div p .bottom em {
	text-align: center;
}
.flinews {
	font-family: tahoma;
	font-size: 14px;
	color: #CCC;
}
.main_table tr #content table tr .e_height div p .link_1 .generaltext .eq_height .generaltext .flinews .flinews {
	color: #FFF;
}
.main_table tr #content table tr .e_height div .link_2 .generaltext {
	font-family: Verdana, Geneva, sans-serif;
}
.main_table tr #content table tr .e_height .title div img {
	font-family: Arial, Helvetica, sans-serif;
}
fli text {
	font-family: Tahoma, Arial;
	font-size: 9pt;
	color: #CCC;
}
.flitextgeneral {
	font-family: Calibri;
	font-size: 10pt;
	color: #CCC;
}
.main_table tr #content table tr .e_height div .flitextgeneral p .flitextgeneral {
	text-align: left;
}
.flitextgeneralwhite {
	font-family: Calibri;
	font-size: 10pt;
	color: #FFF;
}
